16 Responses

  1. Rob Barber-Delach

    I am getting an error: “There is a problem parsing the package”.
    Do I need to have my phone rooted and the SDK installed to load the QGIS package?

  2. Is connecting to a PostGIS database and loading a layer going to be a possibility? Because that would prove incredibly useful for what I’m working on.

  3. Ander

    Hi, I’m Brazilian and apologize for the bad English. I have a Lg Optimus One Android 2.2, and. Apk is not recognized. The appliance must be root? Thanks

  4. Hi Marco, works fine on my Asus tranformer. I could not move to my SD card with GIS data, but that is just a question of fiddling around a bit.
    Thank you for this excellent work heling the Open source GIS community.

  5. Albert

    Hey Marco!
    QGIS is written in C++ but android apps are written in java. So O just want to know how is that get done, cause Imma newbie in this field so… hope you can understand ๐Ÿ™‚

Leave a Reply